linux-mips-fnet
[Top] [All Lists]

Linux 2.2.1 and 2.2.0-pre5 bug

To: linux@engr.sgi.com, linux-mips@fnet.fr, linux-mips@vger.rutgers.edu
Subject: Linux 2.2.1 and 2.2.0-pre5 bug
From: ralf@uni-koblenz.de
Date: Sun, 14 Feb 1999 23:50:24 +0100
Hi,

I'm about to commit Linux 2.2.1 into CVS.  I received email from people who
were attempting to upgrade their older 2.1.131 sources themselfes and ran
into a problem with 2.2.2-pre5.  Well, I fixed that problem in my source
which are going to CVS, so try these sources.

  Ralf

<Prev in Thread] Current Thread [Next in Thread>
  • Linux 2.2.1 and 2.2.0-pre5 bug, ralf <=